@font-face {
	font-family: 'Myndrain';
	src: url('../fonts/myndrain-webfont.eot');
	src: url('../fonts/myndrain-webfont.eot%3F') format('embedded-opentype'), url('../fonts/myndrain-webfont.woff') format('woff'), url('../fonts/myndrain-webfont.ttf') format('truetype'), url('../fonts/myndrain-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DancingScript-Regular';
	src: url('../fonts/dancingscript-regular-webfont.eot');
	src: url('../fonts/dancingscript-regular-webfont.eot%3F') format('embedded-opentype'), url('../fonts/dancingscript-regular-webfont.woff') format('woff'), url('../fonts/dancingscript-regular-webfont.ttf') format('truetype'), url('../fonts/dancingscript-regular-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
html, body{height:100%;}
body {
	background: #002d5b;
	color: #fff;
	font:12px/17px Arial, Helvetica, sans-serif;
	margin: 0;
	min-width:835px;
	position:relative;
}
img {
	border: 0;
}
form,
fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}	
input,
textarea,
select {
	font: 100% Arial, Helvetica, sans-serif;
	vertical-align: middle;
	outline:none;
}
	
a {
	color:#fff;
	outline:none;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
header,
footer,
article,
section,
hgroup,
nav,
figure,
aside {
	display: block;
}
figure {
	margin: 0;
	padding: 0;
}
.top-left-bg{
	background:#f3f3f3;
	height:168px;
	left:0;
	position:absolute;
	top:0;
	width:50%;
}
.top-right-bg{
	background:#f8f8f8;
	height:168px;
	position:absolute;
	right:0;
	top:0;
	width:50%;
}
#wrapper{
	background:url(../images/bg-header.jpg) no-repeat 50% 0;
	min-height:100%;
	position:relative;
	width:100%;
}
.columns{
	overflow:hidden;
	width:100%;
}
.column{
	float:left;
	width:50%;
}
#header{
	height:168px;
	margin:0 auto;
	position:relative;
	width:835px;
	z-index:10;
}
.logo{
	background:url(../images/logo.png) no-repeat;
	height:103px;
	left:0;
	overflow:hidden;
	position:absolute;
	text-indent:-9999px;
	top:18px;
	width:266px;
}
.logo a{
	display:block;
	height:100%;
}
.header-contact{
	background:url(../images/ico-phone.gif) no-repeat;
	color:#474c55;
	font:28px/31px "Myndrain", Arial, Helvetica, sans-serif;
	padding:6px 0 0 47px;
	position:absolute;
	right:0;
	top:29px;
}
.search-form{
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-webkit-border-top-right-radius:none;
	background:#fff;
	border:1px solid #75787f;
	border-radius:15px 0 15px 15px;
	overflow:hidden;
	position:absolute;
	right:0;
	top:83px;
}
.search-form input[type="text"]{
	background:none;
	border:none;
	color:#474c55;
	float:left;
	font:16px/30px "Myndrain", Arial, Helvetica, sans-serif;
	height:30px;
	padding:0 18px;
	width:180px;
}
.search-form input[type="submit"]{
	-moz-border-radius:15px 0 15px 0;
	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	background: #fff;
	background: -moz-linear-gradient(top,  #e6e6e6 0%, #e2e2e2 46%, #d2d2d2 76%, #bcbcbc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e6e6), color-stop(46%,#e2e2e2), color-stop(76%,#d2d2d2), color-stop(100%,#bcbcbc)); 
	background: -webkit-linear-gradient(top,  #e6e6e6 0%,#e2e2e2 46%,#d2d2d2 76%,#bcbcbc 100%);
	background: -o-linear-gradient(top,  #e6e6e6 0%,#e2e2e2 46%,#d2d2d2 76%,#bcbcbc 100%);
	background: -ms-linear-gradient(top,  #e6e6e6 0%,#e2e2e2 46%,#d2d2d2 76%,#bcbcbc 100%);
	background: linear-gradient(to bottom,  #e6e6e6 0%,#e2e2e2 46%,#d2d2d2 76%,#bcbcbc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#bcbcbc',GradientType=0 );
	border:none;
	border-left:1px solid #52575f;
	border-radius:15px 0 15px 0;
	color:#474c55;
	cursor:pointer;
	float:left;
	font:16px/30px "Myndrain", Arial, Helvetica, sans-serif;
	height:30px;
	width:81px;
}
#main-nav{
	left:0;
	position:absolute;
	top:154px;
}
#main-nav ul{
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	background:#303030;
	box-shadow:0 0 12px #313131;
	border-radius:9px;
	height:47px;
	list-style:none;
	margin:0;
	padding:0;
	width:835px;
}
#main-nav ul:after{
	clear:both;
	content:"";
	display:block;
}
#main-nav ul li{
	border-left:1px solid #3c3c3c;
	float:left;
	font:16px/47px "Myndrain", Arial, Helvetica, sans-serif;
	text-align:center;
}
#main-nav ul li:first-child{border-left:none;}
#main-nav ul li a{
	border-left:2px solid #242425;
	color:#fff;
	float:left;
	height:47px;
	text-decoration:none;
}
#main-nav ul li:first-child a{
	border:none;
}
#main-nav ul li a:hover,
#main-nav ul li.selected a{
	background:url(../images/bg-nav.gif) repeat-x;
	color:#303030;
	border-top:1px solid #737373;
	height:46px;
	line-height:45px;
}
#main-nav ul li.last-item a{}
#main-nav ul li:first-child a:hover,
#main-nav ul li.first-item.selected a:hover,
#main-nav ul li.first-item.selected a{
	-moz-border-radius:9px 0 0 9px;
	-webkit-border-top-left-radius:9px;
	-webkit-border-bottom-left-radius:9px;
	border-radius:9px 0 0 9px;
}
#main-nav ul li.last-item a:hover,
#main-nav ul li.last-item.selected a{
	-moz-border-radius:0 9px 9px 0;
	-webkit-border-top-right-radius:9px;
	-webkit-border-bottom-right-radius:9px;
	border-radius:0 9px 9px 0;
}

#main{padding-bottom:54px;width:100%;}
.visual{
	background:url(../images/bg-visual.jpg) no-repeat 50% 0;
	height:312px;
	position:relative;
	width:100%;
}
.visual-holder{
	-moz-border-radius:13px;
	-webkit-border-radius:13px;
	background:url(../images/bg-visual.png) no-repeat 100% 3px;
	border-radius:13px;
	box-shadow:0 0 10px #000;
	margin:0 auto;
	position:relative;
	overflow:hidden;
	width:832px;
}
.visual-gallery-holder{
	border-radius:0 0 15px 15px;
	box-shadow:0 0 10px #000;
	float:left;
	height:355px;
	overflow:hidden;
	position:relative;
	width:500px;
	background:#fff;
}
.visual-gallery-holder #visual-gallery{
	list-style:none;
	margin:0;
	padding:0;
	width:502px;
}
.visual-gallery-holder #visual-gallery img{
	border-radius:0 0 15px 15px;
	display:block;
	height:355px;
	width:502px;
}
.visual-slogan{
	color:#fff;
	float:left;
	font:45px/45px "DancingScript-Regular", Arial, Helvetica, sans-serif;
	padding:66px 0 0 30px;
	width:290px;
}
.visual-slogan span{font-weight:bold;}
.visual-slogan p{margin:0;}
.content{
	background:#002d5b url(../images/bg-top-gradient.jpg) repeat-x;
	color:#fff;
	min-height:176px;
	padding:0 200px 20px 0;
}
.content-type2{padding-right:0}
.wrapper {
	margin:0 auto;
	overflow:hidden;
	padding:65px 0 0;
	width:835px;
}
.content .wrapper {
	min-height:242px;
	position:relative;
	width:635px;
}
.content p {margin:0 0 17px; }
.content-type2 .wrapper{padding-top:49px;width:835px;}
.right-man{
	position:absolute;
	right:0;
	top:-242px;
}
.content h2{
	font:bold 14px/19x Arial, Helvetica, sans-serif;
	margin:0 0 5px;
}
.page-heading{
	background:#b4015c;
	bottom:-1px;
	color:#fff;
	height:41px;
	left:0;
	position:absolute;
	width:100%;
}
.page-heading h1{
	font:26px/45px "Myndrain", Arial, Helvetica, sans-serif;
	margin:0 auto;
	padding-left:43px;
	text-transform:uppercase;
	width:792px;
}
.visual-line{
	background:#808080 url(../images/visual-gradient.gif) repeat-y;
	height:41px;
	position:absolute;
	right:0;
	top:231px;
	width:50%;
}
.visual-content{
	margin:0 auto;
	overflow:hidden;
	position:relative;
	width:835px;
}
.visual-content img{
	bottom:-7px;
	left:-3px;
	position:absolute;
}
.visual-content .visual-text{
	background:#ccc;
	color:#303030;
	float:left;
	font:11px/14px Arial, Helvetica, sans-serif;
	height:34px;
	margin:231px 0 0 60px;
	min-width:300px;
	padding:7px 0 0 200px;
}
.visual-content .rural-text{margin-left:80px;}
.visual-content .text-type2{margin-left:90px;}
.visual-content .visual-text .title{display:block;}
.content ul{
	list-style:none;
	margin:0;
	padding:0 0 20px;
}
#footer{
	background:url(../images/bg-footer.png) repeat-x;
	bottom:0;
	height:54px;
	left:0;
	position:absolute;
	width:100%;
	z-index:10;
}
.footer-content{
	background-color:#808080;
	height:54px;
}
#footer .wrapper{
	min-height:0;
	overflow:visible;
	padding:0;
	position:relative;
}
#footer .wrapper:after{
	clear:both;
	content:"";
	display:block;
}
.copyright{
	color:#b4015c;
	font:12px/14px "Myndrain", Arial, Helvetica, sans-serif;
	float:left;
	margin:20px 0 0;
}
.copyright span{color:#fff;}
.copyright .copy{font-size:13px;}
.system-message, .system-error-message{
	background:none;
	border:none;
	color:#fff !important;
	margin:18px auto 18px;
	padding:36px 0;
	width:835px;
}

.system-message h1, .system-error-message h1{color:#fff;}
.footer-right{
	color:#fff;
	float:right;
	font:12px/13px "Myndrain", Arial, Helvetica, sans-serif;
	padding:15px 0 0;
	text-align:right;
}
.footer-right p{margin:0;}
.footer-right ul{
	list-style:none;
	margin:0;
	padding:0;
}
.footer-right ul li{
	border-left:1px solid #fff;
	display:inline;
	padding:0 3px 0 4px;
}
.footer-right ul li:first-child{border:none;}
.footer-right a{text-decoration:none;}
.footer-right a:hover{color:#b5035d;}

.table-style {
    width: 100%;
    border: 1px solid #fff;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 1rem 0 2rem;
    
}  

.table-style th {
    background: #AB0052;
    color: #fff;
    text-transform: uppercase;
    padding: 0.6rem 1rem;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.table-style td {
    color: #fff;
    
    padding: 0.6rem 1rem;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.ge-container h3 { 
    margin-bottom: 0;
}
.ge-container p { 
   color: #abd1ea;
}
.color1 { 
    color: #2C75B6;
}